Subject: FITS format

From: [email-masked] (Travers Naran)
Date: Fri, 17 Jan 1992 01:07:37 GMT

How can I convert FITS pictures from the Hubble into something I can use on my  
Amiga? In particular, the FITS document I got from NASA's FTP site is kind of  
vague on what data is actually in a FITS and examining the FITS it's format is  
rather strange. In FITS'ese, what is in a Hubble FITS?
What is the type  of data being recorded?

--
--------------------------------------------------------------------------
Travers Naran						| "I am NOT a merry
Mail address: [email-masked] or [email-masked]       |  man!"
Simon Fraser University, British Columbia, Canada	|    Lt. Worf,
Cmpt. Science student wanna-be				|    ST:TNG, "Q-pid"
Trekker, Leaper, Red Dwarf'er, Prober, etc.		|
--------------------------------------------------------------------------